package Credentials;

public class UserCredentials {

  private final String username = "kevin.shehu@hochschule-rhein-waal.de";
  private final String password = "DK7SxFkGJgnLhnU3";
  private final String baseURL = "https://api.whysor.com/";
  private final String devUrl = "https://api.dev.whysor.com/";
  private static final String homeRoot =
    "D:\\WORK\\GGD\\src\\main\\java\\Data\\";

  public static String getHomeRoot() {
    return homeRoot;
  }

  public String getUsername() {
    return username;
  }

  public String getPassword() {
    return password;
  }

  public String getBaseURL() {
    return baseURL;
  }

  public String getDevUrl() {
    return devUrl;
  }

  @Override
  public String toString() {
    return (
      "UserCredentials{" +
      "username='" +
      username +
      '\'' +
      ", password='" +
      password +
      '\'' +
      ", baseURL='" +
      baseURL +
      '\'' +
      ", devUrl='" +
      devUrl +
      '\'' +
      '}'
    );
  }
}
